.alignwide, .wp-block-image.alignwide {
	width: 100%!important;
	max-width: 100%!important;
	margin: 0!important;
}

#brx-content {
	padding: clamp(6rem, 3.571vw + 4.857rem, 10rem) 1rem; 
}

#brx-content h1 {
	margin-bottom: 2rem;
}

input, select {
	background: rgb(43, 45, 47)!important;
	color: #fff!important;
	border: 1px solid #4c555e!important;
}

label {
	opacity: .5!important;
}

.wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
	border: none!important;
}

:root :where(.wp-element-button, .wp-block-button__link) {
	background: var(--c-primary-dark)!important;
	color: #000!important;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
	background: rgb(43, 45, 47)!important;
}